cURL
Authorizations
string
header
required
DashScope API Key
Path Parameters
string
required
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Update session metadata
curl --request POST \
--url 'https://{workspace_id}.{region}.maas.aliyuncs.com/api/v1/agentstudio/sessions/{session_id}' \
--header 'Authorization: Bearer <YOUR_API_KEY>' \
--header 'Content-Type: application/json' \
--data '
{
"title": "Q3 销售复盘(已归档)",
"metadata": {
"biz_ticket_id": "1234",
"status": "done"
}
}
'{
"id": "sesn_xxx",
"type": "session",
"status": "idle",
"title": "Q3 销售复盘(已归档)",
"metadata": {
"biz_ticket_id": "1234",
"status": "done"
},
"updated_at": "2026-05-28T09:30:00Z",
"request_id": "xxx"
}DashScope API Key
curl --request POST \
--url 'https://{workspace_id}.{region}.maas.aliyuncs.com/api/v1/agentstudio/sessions/{session_id}' \
--header 'Authorization: Bearer <YOUR_API_KEY>' \
--header 'Content-Type: application/json' \
--data '
{
"title": "Q3 销售复盘(已归档)",
"metadata": {
"biz_ticket_id": "1234",
"status": "done"
}
}
'{
"id": "sesn_xxx",
"type": "session",
"status": "idle",
"title": "Q3 销售复盘(已归档)",
"metadata": {
"biz_ticket_id": "1234",
"status": "done"
},
"updated_at": "2026-05-28T09:30:00Z",
"request_id": "xxx"
}